version: 2.3.5
files:
  - url: Koodo-Reader-2.3.5-arm64.AppImage
    sha512: ZbM5cWMT2Yl3mrY+Rvnc0HtJJd5g1Rk86gFTBFJVmlEftoSLV5SFTdwyfLwVehKW/7zkHOXdJxZrPqf84eB/dA==
    size: 133814762
    blockMapSize: 140598
  - url: Koodo-Reader-2.3.5-arm64.deb
    sha512: RkLCDnfA0W2Wy12CY0cZKzn0nHj8/pMEd/jUZeJ6wboQaDnYbEEKj1dVANe6xoFDa50HkmonZWbdmcKJ2JE64w==
    size: 101681508
path: Koodo-Reader-2.3.5-arm64.AppImage
sha512: ZbM5cWMT2Yl3mrY+Rvnc0HtJJd5g1Rk86gFTBFJVmlEftoSLV5SFTdwyfLwVehKW/7zkHOXdJxZrPqf84eB/dA==
releaseDate: '2026-05-20T03:25:01.990Z'
